StartupEvents.registry("block", (event) => {
event.create('grains_of_infinity_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок')
event.create('grains_of_infinity_block_1x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 1x')
event.create('grains_of_infinity_block_2x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 2x')
event.create('grains_of_infinity_block_3x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 3x')
event.create('grains_of_infinity_block_4x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 4x')
event.create('grains_of_infinity_block_5x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 5x')
event.create('grains_of_infinity_block_6x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 6x')
event.create('grains_of_infinity_block_7x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 7x')
event.create('grains_of_infinity_block_8x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 8x')
event.create('grains_of_infinity_block_9x').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Зёрна бесконечности блок 9x')
})